Subject: Re: Talking Objects
From: Eric Case <[email-masked]>
To: [email-masked]
Date: Mon, 6 Feb 1995 09:43:06 -0700 (MST)

On Mon, 6 Feb 1995, Ernie Wright wrote:

> I haven't written any semi-relevant semi-science in this space in a
> while, so here goes.
> 
> A lot of linguistics texts have sagittal section diagrams (side-view
> line drawings of the nose, lips, tongue and throat) that show how most
> phonemes (language sounds) are created.  It would be pretty cool to
> make versions of a talking object model for each phoneme, then write
> a program that could read words, translate them into phoneme sequences,
> and write a scene file with the corresponding chain of morph targets.

How about object replacement (ie. a plug-in) and not a morph?

> 
> Similar things have been done, but as far as I know they're not readily
> available to animators.  If there's someone out there with the time and
> the background (I'm a little short on both), she might want to give
> this some thought.
> 
> - Ernie
> 

Eric Case                      INTERNET: [email-masked]